<?php
$leld = new mysqli("185.190.140.75", "admin_luxev", "sdfasfdadrT!EKJKHSKJhflkjfhsl#FaKJGs[M7+(q", "wp_luxury");
if($leld->connect_error) {
  exit('Error connecting to database'); //Should be a message a typical user could understand in production
}
mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);

?>